How to install gammaray-plugin-objectvisualizer on Debian Unstable (Sid)